from setuptools import setup, find_packages

setup(
    name="llm_classes",
    version="0.1",
    packages=find_packages(),
    install_requires=[
        "requests>=2.28.0",
        "datetime>=4.3",
        "pillow>=9.0.0",
        "argparse>=1.4.0"
    ],
) 